html, body {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	font-size: 62.5%;/*IE*/
	background: #fff;
	font-family: arial, verdana, sans-serif;
	text-align: center;
}

html>body {
	font-size: 10px;/*andere*/
}

/*------------------------------ allgemein ------------------------------*/

p, form, .m0, h1, h2, h3, h4, h5, h6, ul, li, ol, img {
	margin: 0;
	padding: 0;
	border: 0;
}

p, textarea, input, select, li {
	font-size: 1.2em;
	font-family: arial, verdana, sans-serif;
}

ol {
	padding-left: 1.4em;
}

ol li ol li {
	font-size: 1em;
}

table {
	font-size: 1.1em;
}

h1 {
	font-size: 24px;
	color: #336699;
	font-weight: normal;
	margin: 0 0 24px 0;
	line-height: 20px;
}

* html h1 {
	line-height: 22px;
}

h2, h2.h2On {
	font-size: 18px;
	color: #666;
	font-weight: normal;
	margin-bottom: 6px;
}

h2.h2Off {
	font-size: 14px;
	color: #999;
}

h3 {
	font-size: 12px;
	padding: 4px 8px;
	font-weight: bold;
	color: #fff;
}

#warenkorbDiv h3, 
#warenkorbDiv h3.zwischentitel, 
#userProfilDiv h3.zwischentitel {
	background-color: #7AA4CC;
}

h4 {
	font-size: 1.4em;
	color: #333;
	margin-bottom: 6px;
}

code {
	display: block;
	font-size: 11px;
	margin-bottom: 2.4em;
}


a {/*, a.blueUl*/
	color: #336699;
	text-decoration: underline;
}

a.linkBgcEB {
	background: transparent url(../img/bg_pfeil_re_cEB.gif) no-repeat 0 2px;
	padding-left: 16px;
}

a.back {
	background: transparent url(../img/bg_pfeil_li.gif) no-repeat 0 2px;
	padding-left: 18px;
}

a.next {
	font-size: 12px;
	background: transparent url(../img/bg_pfeil_re.gif) no-repeat right 2px;
	padding-right: 16px;
}

.small75 {
	font-size: 0.75em;
	font-weight: normal;
}

.p10, #teaserDiv .p10 {
	font-size: 10px;
}

.p11 {
	font-size: 1.1em;
}

.p12, label.p12 {
	font-size: 1.2em;
}

.p13 {
	font-size: 1.3em;
}

.p14 {
	font-size: 1.4em;
}

.lh15 {
	line-height: 1.5em;
}

.lh18 {
	line-height: 1.8em;
}

.toLeft, .to-left {
	float: left;
}

.toRight, to-right {
	float: right;
}

.txtLeft {
	text-align: left;
}

.txtRight {
	text-align: right;
}

.txtCenter {
	text-align: center;
}

.clear {
	clear: both;
}

.spacer {
	margin-bottom: 6px;
	border-top: 1px solid #ccc;
}

hr {
	height: 1px;
	border: 0 none;
	border-top: 1px solid #ccc;
	margin: 0.8em 0;
	padding: 0;
}

.hr {
	clear: right;
	padding: 0;
	margin-bottom: 6px;
	border-top: 1px solid #ccc;
}

.c0, label.c0 {
	color: #000;
}

.c3 {
	color: #333;
}

.c6 {
	color: #666;
}

.rot, 
.red, 
#warenkorbDiv label.rot, 
#userProfilDiv label.rot {
	color: #cc0000;
}

.blau, .blue {
	color: #336699;
}

.motorradreifen, #contentDiv p.motorradreifen {
	font-weight: bold;
	font-style: italic;
	color: #336699;
}

.notUl {
	text-decoration: none;
}


input.button, 
#warenkorbDiv input.button {
	background-color: #ddd;
	border: 0.2em solid #fff;
	padding: 0.2em 1em;
	cursor: pointer;
}

/*-- Listen --*/
#contentDiv ul.AbstandUnten li {
	margin-bottom: 1.8em;
}

#contentDiv ol ul {
	font-size: 0.9em;
}


.pointer {
	cursor: pointer;
}



/*------------------------------ top ------------------------------*/
#topDiv {
	margin: 0 auto;
	width: 95.7em;
	text-align: left;
}

* html #topDiv {   /*** IE5.x/win box model fix ***/
	width: 95.3em;
	wid\th: 95.5em;
}

.tr1, 
.logo_part1 {
	height: 64px;
	background: url(../img/bg_reifen_top.jpg) no-repeat 0 0;
}

.tr2 {
	height: 4px;
}

.tr3, 
.balkenBlau {
	height: 18px;
	background: #6699cc url(../img/bg_reifen_top1.gif) no-repeat 0 0;
	text-align: right;
}

.tr4, 
.linieDGrau {
	margin: 1px 0;
	height: 1px;
	background-color: #b7b7b7;
	margin-right: 6px;
}

.tr5 {
	height: 5px;
	background: #666;
	text-align: right;
}

.logo_part1 {
}

.schmuckOrange {
	font-size: 1px;
	height: 4px;
	background: url(../img/orange_top.gif) top left no-repeat;
}

.linieDGrau {
	font-size: 1px;
}

.dGrau {
	font-size: 1px;
	height: 5px;
	background: #666 url(../img/ecke_c6_top.gif) top right no-repeat;
}


/*------------------------------ inhalt ------------------------------*/
.wide {
	background: #ccc;
	width: 100%;
}

.wide p {
	margin: 0;
	padding: 5px;
	position: relative;
}

/*.top {
	border-bottom: 0.1em solid #000;
}

.top a {
	position: absolute;
	right: 20px;
	text-align: right;
	font-weight: bold;
	font-size: .7em;
	color: #fff;
}
*/

.bottom {
	position: relative;
	/*margin-left: 15em;
	width: 63em;*/
	border-top: 0.1em solid #999;
}

.testfloat {/*-- floated Text-Box in Columns --*/
	width: 50px;
	border: 2px solid #f90;
	background: #ffd;
	font-size: 1em;
}

/*.to-right {
	float: right;
}

.to-left {
	float: left;
}*/

.ap-test {
	position: absolute; 
	top: -13em;
	width: 18em; 
	height: 13em;
}

.ap-left {
	left: 0;
}

.ap-right {
	right: 0;
}


/*XXXXXXXXXXXXXXXXX Primary layout rules XXXXXXXXXXXXXXXX*/
.wrapper {
	margin: 0 auto 2em auto;
	width: 95.5em;
	text-align: left;
	background: #f0f0f0 /*url(../img/bg_wrapper.gif) repeat-y*/;
	border: 0.1em solid #999;
}

* html .wrapper {   /*** IE5.x/win box model fix ***/
	width: 95.3em;
	wid\th: 95.5em;
}

.outer {
	position: relative;								/*** IE needs this or the contents won't show outside the parent container. ***/
	margin-left: 18em/*150px*/;								/*** Critical left col dimension value ***/
	width: 61.3em/*478px*/;									/*** Critical left and right col/divider dimension value (moves inversly) ***/
	background: #fff;								/*** Sets background of center col***/
	border-left: 0.1em solid #999;					/*** Critical left divider dimension value ***/
	border-right: 0.1em solid #999;					/*** Critical right divider dimension value ***/
}

* html .outer {										/*** IE5.x/win box model fix ***/
	width: 61.5em/*480px*/;									/*** Critical left and right col/divider dimension value (moves inversly) ***/
	wid\th: 61.3em/*478px*/;									/*** Critical left and right col/divider dimension value (moves inversly) ***/
}

.float-wrap {
	float: left;
	width: 61.3em/*478px*/;									/*** Critical left and right col/divider dimension value (moves inversly) ***/
	margin-right: -0.1em;							/*** Static fix ***/
}

.center {
	float: right;
	width: 61.3em/*478px*/;									/*** Critical left and right col/divider dimension value (moves inversly) ***/
	margin-bottom: -0.1em;							/*** Fixes a variance in IE/win for the green AP bottom boxes ***/
	/* \*/
	margin-left: -0.1em; 
	/* Hidden from IE-mac */
	background: url(../img/pfeil_titel.gif) 12px 12px no-repeat;
}

.center_noBg {
	float: right;
	width: 61.3em/*478px*/;									/*** Critical left and right col/divider dimension value (moves inversly) ***/
	margin-bottom: -0.1em;							/*** Fixes a variance in IE/win for the green AP bottom boxes ***/
	/* \*/
	margin-left: -0.1em; 
	/* Hidden from IE-mac */
}

.left {
	position: relative;								/*** IE needs this or the contents won't show outside the parent container. ***/
	width: 18.2em/*152px*/;									/*** Critical left col/divider dimension value ***/
	margin-left: -18.1em/*-151px*/;							/*** Critical left col/divider dimension value ***/
}

* html .left {
	float:left;	
}

*>html .left {width:18.1em/*151px*/;}							/*** Fix only for IE/Mac ***/

.container-left {
	width: 18em/*150px*/;									/*** Critical left col dimension value ***/
	padding-bottom: 14em/*110px*/;							/*** To keep content from going underneath the AP bottom boxes ***/ 
}

.right {
	float: left; 
	position: relative;								/*** IE needs this or the contents won't show outside the parent container. ***/
	width: 16.2em/*152px*/;									/*** Critical right col/divider dimension value ***/
	margin-right: -50em/*-150px*/;							/*** Critical right col/divider dimension value ***/
	margin-left: -0.1em;							/*** Static fix ***/
}

* html .right {
	margin-left: -0.3em;							/*** Static fix ***/
}

/* \*/
* html .right {
	margin-left: -0.2em;
	mar\gin-right: -16.2em;
}
/* */

/*** These commented-out rules below are there to explain the "Critical" info 
	for the rules above, because comments must not appear within the Mac-hack.
	The "rules" below are not active, they are just for teaching purposes. ***/

/*
* html .right {
margin-left: 0px;    *** Critical right divider dimension value ***
margin-right: -500px;    *** IE5.x/win fix, must be above a critical number, but very high values appear okay ***
mar\gin-right: -152px;    *** Critical right col/divider dimension value ***
}
*/


.container-right {
	width: 16em;									/*** Critical right col dimension value ***/
	margin-left: 0.3em;								/*** Critical right divider dimension value ***/
	padding-bottom: 14em;							/*** To keep content from going underneath the AP bottom boxes ***/
}

/* \*/
* html .container-right {
	width: 15.9em;									/*** Critical right col dimension value ***/
	fl\oat: right;
	margin-left: 0.2em; 
	mar\gin-left: 0; 
}
/*** Static fixes ***/

/*** Below is the Holly hack, and if IE/Win shows bugs it's a good idea to apply this hack to 
	different elements and see if that fixes the problem. Sometimes it may be necessary 
	to use "position: relative;" on certain elements, but it's hard to tell in advance which 
	elements will need such fixes. Here it prevents IE5/Win from clipping the left ends 
	of the headings. ***/
/* \*/
* html h2 {height: 1%;}
/* */


/*** This is a fix for IE5/Win at the largest text size setting. ***/
/* \*/
* html .left {margin-right: -0.3em;}
/* */


.italics-test, .italics-test-side {
	font-style: italic; 
	text-align: justify; 
	background: #ccd;
	border: 0.1em solid red;
}

/*** The following fixes prevent justified italic text from destroying the layout in IE/win.
	The problem is that those properties together make IE force the container wider,
	which in this type of floated layout causes a float drop. 	Pre-IE6 gets "width: 100%" 
	and "overflow: hidden", while IE6 gets "width: auto" and "overflow: visible, which 
	is the default, but explicitly stating it seems to keep IE6 happy. IE6 also needs
	to see the "height: 1%" to give it some kind of box dimension. Browser coddling 
	we call it. Finally, Bruno found that "word-wrap: break-word;" disarranged the 
	justified text in IE5.5 and 6, so it is defaulted to "normal" for this text.
	If you don't need justified and italicized text then forget all these fixes ***/

/* \*/
* html .italics-test, * html .italics-test-side {
	overflow: hidden;
	width: 100%;
	o\verflow: visible;
	w\idth: auto;
	hei\ght: 0.1em;
}
/* */

/*** All the IE fixes that are inside separate "Mac-hacks" may be grouped 	within 
	just one Mac-hack for convenience if desired. However, each fix must come 
	later than the rule it is fixing or the fix itself will be overridden. ***/



/* ----------------------------------- Navigation ---------------------------------- */
#navigationDiv {
	text-align: right;
}

#navigationDiv ul {
	list-style-type: none;
}

#navigationDiv p, #navigationDiv label, #navigationDiv input, #navigationDiv select {
	font-size: 11px;
}

#navigationDiv ul li a {
	display: block;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #fff;
	padding: 4px 12px;
	text-decoration: none;
	border-bottom: 1px solid #fff;
}

#navigationDiv a.level0_off {
	background: #999  url(../img/pfeil_kategorie_li.gif) no-repeat right center;
	padding-right: 20px;
}

#navigationDiv a.level0_on_d {
	background: #cc6600  url(../img/pfeil_kategorie_ab.gif) no-repeat right center;
	padding-right: 20px;
}

#navigationDiv a.level0_on, #navigationDiv a.level0_off:hover {
	background: #cc6600  url(../img/pfeil_kategorie_re.gif) no-repeat right center;
	padding-right: 20px;
}

#navigationDiv a.level1_subline {
	display: block;
	font-size: 11px;
	background-color: #DECFA6;
	padding: 6px;
	text-align: right;
	font-weight: normal;
	color: #003366;
}

#navigationDiv .overline {
	background-color: #DECFA6;
	padding: 6px;
}

#navigationDiv .form {
	background-color: #EFE8DA;
	padding: 6px 6px 0 6px;
}

#navigationDiv select.lang {
	width: 164px;
}

#navigationDiv select.kurz {
	width: 80px;
}


#navigationDiv .linkeSpalte {
	float: left;
	width: 60px;
}

#navigationDiv .rechteSpalte {
	text-align: left;
	padding-left: 90px;
}

#navigationDiv label {
	padding-right: 4px;
	width: 60px;
	text-align: right;
}

#navigationDiv input.frmTxtKurz, 
#navigationDiv select.frmTxtKurz {
	width: 100px;
	padding: 2px;
}

#navigationDiv input.frmTxt50 {
	width: 54px;
	padding: 2px;
}


/* ----------------------------------- Teaser rechts ---------------------------------- */

#teaserDiv, 
#teaserDiv div.form, 
#teaserDiv p, 
#teaserDiv input, 
#teaserDiv select {
	font-size: 1em;
}

#teaserDiv div.form {
	background-color: #EFE8DA;
	padding: 0.6em 0.6em 0 0.6em;
}

#teaserDiv label {
	display: block;
	font-size: 0.9em;
	background-color: #EFE8DA;
	padding-bottom: 0.2em;
	cursor: pointer;
}

#teaserDiv ul {
	list-style-type: none;
}

#teaserDiv ul li a, 
#teaserDiv ul li p {
	display: block;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #fff;
	padding: 4px 12px;
	text-decoration: none;
	border-bottom: 1px solid #fff;
}

#teaserDiv ul li a.level0_on, 
#teaserDiv ul li a.level0_off:hover, 
#teaserDiv ul li a.level0_on_off:hover {
	background: #cc6600 url(../img/pfeil_kategorie_weiss_ab_re.gif) no-repeat 0 4px;
	padding-left: 20px;
}

#teaserDiv ul li a.level0_on_off, 
#teaserDiv ul li p.level0_off {
	background: #cc9933 url(../img/pfeil_kategorie_weiss_ab_re.gif) no-repeat 0 4px;
	padding-left: 20px;
}

#teaserDiv ul li a.level0_on_li, 
#teaserDiv ul li a.level0_off2:hover, 
#teaserDiv ul li a.level0_off_grau:hover {
	background: #cc6600 url(../img/pfeil_kategorie_weiss_li_re.gif) no-repeat 0 4px;
	padding-left: 20px;
}

#teaserDiv ul li a.level0_off, 
#teaserDiv ul li a.level0_off2 {
	background: #D0B671 url(../img/pfeil_kategorie_rot_re_re.gif) no-repeat 0 4px;
	padding-left: 20px;
}

#teaserDiv ul li a.level0_off_grau {
	background: #999 url(../img/pfeil_kategorie_grau_re_re.gif) no-repeat 0 4px;
	padding-left: 20px;
}

/*#navigationDiv a.level0_off {
	background: #999  url(../img/pfeil_kategorie_li.gif) no-repeat right center;
	padding-right: 20px;
}*/

#teaserDiv a.form {
	color: #336699;
	text-decoration: underline;
	font-size: 10px;
	line-height: 15px;
	font-weight: normal;
	border: none;
	padding: 0;
	margin: 0;
}

#teaserDiv .form p {
	color: #666;
	font-weight: normal;
	padding: 0;
	margin: 0;
	border: 0 none;
}

#teaserDiv p.level0_off_klein {
	/*background-color: #999;*/
	font-size: 10px;
	padding: 6px;
}

#teaserDiv a.imgLink {
	display: inline;
	margin: 0;
	padding: 0;
	border: none;
}

#teaserDiv a.imgLink_ad {
	display: block;
	padding: 1em 0 0 0;
}

#teaserDiv .werbung {
	background-color: #ccc;
	padding: 0 0 1em 0;
	text-align: center;
}

/* IE Extrawurst */
/* \*/
* html #navigationDiv ul li { display: inline; }
* html #navigationDiv ul li a { height: 1%; }
* html #teaserDiv ul li { display: inline; }
* html #teaserDiv ul li a { height: 1%; }
/* Extrawurst Ende */



/* ----------------------------------- content ---------------------------------- */
#contentDiv {
	margin: 1.2em 2.4em 2.4em 4em;
}

#contentDiv ul, 
#profilbildDiv ul, 
#newsDiv ul {
	list-style-type: none;
	padding: 0 0 0 1.8em;
	list-style-image: url(../img/list_c9.gif);
}

#contentDiv li, 
#profilbildDiv li, 
#newsDiv li {
	margin: 0.5em 0 0 0;
	line-height: 1.6em;
}


/*-- hinweisBox --*/
.hinweisBox {
	background-color: #EFE8DA;
}

* html .hinweisBox {
	display: inline-block;
}

.hinweisBox .title {
	font-size: 1.2em;
	color: #cc0000;
	font-weight: bold;
	background-color: #E0D1A9;
	padding: 0.4em 0.8em;
}

.hinweisBox .text {
	font-size: 1.2em;
	line-height: 1.5em;
	padding: 0.8em;
}

.hinweisBox div.button {
	padding: 0 0.8em;
}


/*#contentDiv p.hinweisTitle {
	color: #cc0000;
	font-weight: bold;
	background-color: #E0D1A9;
	padding: 4px 8px;
}

#contentDiv div.hinweis {
	background-color: #EFE8DA;
}*/
/*-- Ende hinweisBox --*/


/* ----------------------------------- footer ---------------------------------- */
#footer {
	padding: 0.6em;
}

#footer .disclaimer {
	text-align: center;
	margin-left: 18em;
}

#footer a {
	font-size: 1.1em;
}

#footer a.toTop {
	display: block;
	float: right;
	width: 10em;
	background: url(../img/bg_pfeil_toTop.gif) 0 0 no-repeat;
	padding-left: 1.2em;
}

/* ------------------------------------------------- AnzeigeMR_Liste ------------------------------------------- */
body.anzeigeMR_Liste {
	background: url(../img/pfeil_titel.gif) 12px 12px no-repeat;
}

.anzeigeMR_Liste {
	margin: 12px 6px;
}

.anzeigeMR_Liste table {
	width: 460px;
	border: 1px solid #999;

}

.anzeigeMR_Liste h1 {
	margin-left: 40px;
}

.anzeigeMR_Liste th {
	font-size: 10px;
	color: #fff;
	background-color: #999;
	font-weight: bolder;
	text-align: left;
}

.anzeigeMR_Liste td.th2 {
	font-size: 14px;
	background: #cc6600;
	color: #fff;
	font-weight: bold;
}

.anzeigeMR_Liste td.subTh {
	font-size: 10px;
	color: #fff;
	background-color: #336699;
	font-weight: bolder;
}

.anzeigeMR_Liste td.liste {
	line-height: 14px;
	border-bottom: 1px solid #ccc;
}

.anzeigeMR_Liste a.winClose {
	display: block;
	margin: 8px 0 16px 0;
	float: right;
	font-size: 11px;
}

/* ------------------------------------------------- Reifensuche ------------------------------------------- */
#reifentabelleDiv {
	margin: 12px 24px 24px 12px;
}

#reifentabelleDiv table.reifentabelle {
	width: 589px;
	border: 1px solid #ccc;
}

* html #reifentabelleDiv table.reifentabelle {
	width: 574px;
}

#reifentabelleDiv th, 
#warenkorbDiv th, 
#bestellung_printDiv th {/* .reifentabelle, td.reifentabelleTh */
	font-size: 10px;
	color: #fff;
	border-bottom: 1px solid #999;
	background-color: #336699;
	font-weight: bolder;
}

#reifentabelleDiv td {
	font-size: 11px;
}

#reifentabelleDiv td.Th1 {
	/*font-size: 11px;*/
	color: #fff;
	font-weight: bolder;
	background-color: #000033;
}

#reifentabelleDiv td.Th2,
#reifentabelleDiv td.Th2 a {
	font-size: 10px;
	color: #fff;
	font-weight: bolder;
	background-color: #336699;
}

#reifentabelleDiv td.Th3 {
	font-size: 10px;
	color: #fff;
	background-color: #003366;
}


#reifentabelleDiv .frmMatchcode {
	width: 12em;
}

#reifentabelleDiv .frmHersteller {
	width: 9em;
}

#reifentabelleDiv td.reifentabelle, 
#warenkorbDiv td.reifentabelle, 
#bestellung_printDiv td.reifentabelle {
	line-height: 1.4em;
	border-bottom: 1px solid #ccc;
}

#reifentabelleDiv td.reifentabelle p, 
#reifentabelleDiv td.reifentabelleV p, 
#reifentabelleDiv td.reifentabelleH p {
	font-size: 1.1em;
	line-height: 1.4em;
}

#contentDiv .err_suchergebnis {
	color: #cc0000;
	line-height: 18px;
}

td.fussnote {
	font-size: 10px;
	border-bottom: 1px solid #ccc;
}



/* ------------------------------------------------- User-Profil ------------------------------------------- */
#userProfilDiv {
	/*width: 49.8em;*/
	width: 55em;
	border-top: 0.1em solid #ccc;
	border-right: 0.1em solid #ccc;
	border-left: 0.1em solid #ccc;
}

/* ------------------------------------------------- Warenkorb ------------------------------------------- */
#warenkorbDiv {
	/*font-size: 1.1em;*/
	width: 55em;
	border-top: 0.1em solid #ccc;
	border-right: 0.1em solid #ccc;
	border-left: 0.1em solid #ccc;
}

#warenkorbDiv table.warenkorb {
	font-size: 1em;
	width: 55em;
}

* html #warenkorbDiv table.warenkorb {
	font-size: 1em;
	width: 54.8em;
}

#warenkorbDiv td {
	font-size: 1.1em;
}

#warenkorbDiv h3.zwischentitelOn {
	color: #cc0000;
	background-color: #E0D1A9;
}


#warenkorbDiv div.content.dashed, 
#warenkorbDiv div.contentOn.dashed {
	border-bottom: 1px dashed #ccc;
}

#warenkorbDiv td.summeBrdTop, 
#bestellung_printDiv td.summeBrdTop {
	border-top: 1px solid #666;
}
/* ------------------------------------------------- bestellung_print ------------------------------------------- */

#bestellung_printDiv {
	text-align: left;
	margin: 20px;
	font-size: 11px;
	line-height: 15px;
}

#bestellung_printDiv .betrifft {
	font-size: 18px;
	padding: 14px 0;
}

#bestellung_printDiv p.anmerkung {
	border-top: 1px solid #ccc;
}


/* ------------------------------------------------- newsDiv ------------------------------------------- */

/*
#newsDiv {
	margin: 12px 24px 24px 0;
}

#newsDiv a  {
	color: #336699;
	text-decoration: underline;
}

#newsDiv a.newsText {	
	display: block;
	font-size: 12px;
	line-height: 18px;
	color: #000;
	text-decoration: none;
}

#newsDiv a.h1  {
	text-decoration: none;
}

#newsDiv a.newsText:hover, #newsDiv a.h1:hover {
	text-decoration: underline;
}

#newsDiv h1, #newsDiv .newsHeadline {
	font-size: 18px;
	color: #336699;
	font-weight: bold;
	line-height: 24px;
	padding: 4px 0;
	margin: 0 0 12px 0;
}

#newsDiv h2, #newsDiv .newsSubline {
	font-size: 11px;
	color: #333;
	font-weight: bold;
	margin: 0;
	padding: 4px 0 0 0;
}

#newsDiv .newsDatum {*//* == #terminDiv .rubrikLinks *//*
	float: left;
	font-size: 11px;
	color: #999;
	padding: 4px 0;
	border-bottom: 1px solid #ccc;
}

#newsDiv .newsKategorie {
	text-align: right;
	font-size: 11px;
	color: #999;
	padding: 4px 0;
	border-bottom: 1px solid #ccc;
}

#contentDiv .lh15KatTd6, #newsDiv .newsText {
	font-size: 12px;
	line-height: 18px;
}

#newsDiv .newsImgRechts {*//* == #terminDiv .imgRechts *//*
	float: right;
	margin: 0 0 12px 12px;
}

#newsDiv .topNewsBanner {
	background-color: #EE2C13;
	height: 16px;
	text-align: center;
}

#newsDiv .weitereNewsBanner {
	background-color: #999;
	height: 16px;
	text-align: center;
}

#newsDiv .newsTreffer {
	float: left;
	font-size: 10px;
	color: #333;
	height: 16px;
}

#newsDiv .newsSeiten {
	float: right;
	height: 16px;
}

*/

/* ------------------------------------------------- Boxes/Teaser Start Reifensuche ------------------------------------------- */
.teaser_box {
	border: 1px solid #999;
	background-color: #f0f0f0;
	padding: 6px;
	line-height: 18px;
}

.teaser_box.vorteile {
	margin-bottom: 1em;
}


/*-- Listen --*/
#contentDiv .teaser_box ul {
	list-style-type: none;
	padding: 0 0 0 1.8em;
	list-style-image: url(../img/list_c9_f0.gif);
}

#contentDiv .teaser_box ul li {
	font-size: 1.4em;
	line-height: 1.5em;
	font-weight: bold;
	color: #333;
}

#contentDiv .teaser_box ul.teaser_text {
	margin: 0 0 0 0.4em;
	padding: 0 0 0 1.8em;
	list-style-image: url(../img/list_c9_f0.gif);

}

#contentDiv .teaser_box ul.teaser_text li.teaser_text {
	font-size: 1.1em;
	line-height: 1.4em;
	font-weight: normal;
}
/*-- Ende Liste --*/



#contentDiv div.teaserKlein_left,
#contentDiv div.teaserKlein_left_v2 {
	clear: both;
	float: left;
	width: 260px;
}

#contentDiv div.teaserKlein_right, 
#contentDiv div.teaserKlein_right_v2 {
	float: right;
	width: 260px;
}

#contentDiv div.teaserKlein_left_v2, 
#contentDiv div.teaserKlein_right_v2 {
	margin-top: 1.5em;
}

#contentDiv div.teaser_head_blau {
	height: 24px;
	background: #98B5D1 url(../img/bg_teaserBlau.gif) bottom right no-repeat;
}

#contentDiv p.teaser_head_blau {
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	padding: 4px 0 0 10px;
}

#contentDiv div.teaser_head_grau {
	height: 20px;
	background: #a8a8a8 url(../img/bg_teaserGrau.gif) bottom right no-repeat;
}

#contentDiv p.teaser_head_grau {
	font-size: 10px;
	font-weight: bold;
	color: #fff;
	padding: 5px 0 0 10px;
}

#contentDiv a.teaser_head_grau {
	display: block;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	color: #fff;
	padding: 5px 0 0 10px;
}



div.teaser_box a.teaser_gesamt {
	display: block;
	text-decoration: none;
	color: #000;
}

#contentDiv p.teaser_headline {
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 6px;
	color: #369;
}

div.teaser_box.news a.headline {
	font-size: 1.2em;
	line-height: 1.4em;
	padding-bottom: 0;
	margin-bottom: 0.5em;
}

#contentDiv .teaser_overline {
	font-size: 11px;
	font-weight: bold;
	color: #666;
	line-height: 14px;
	padding-bottom: 6px;
	text-decoration: none;
}

div.teaser_box p.teaser_text {
	font-size: 11px;
	font-weight: normal;
	color: #333;
}

#contentDiv p.teaser_clear {
	height: 18px;
}

#contentDiv a.p11 {
	display: block;
	text-decoration: none;
	font-size: 11px;
	color: #000;
}

#contentDiv a.teaser_headline:hover, #contentDiv a.teaser_gesamt:hover, #contentDiv a.teaser_subline:hover, #contentDiv a.p11:hover {
	text-decoration: underline;
}

#contentDiv a.teaser_headline {
	display: block;
	text-decoration: none;
	color: #000;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 6px;
}

#contentDiv .teaser_subline {
	font-size: 11px;
	font-weight: bold;
	color: #666;
	line-height: 14px;
	padding-bottom: 6px;
}

#contentDiv a.teaser_subline {
	display: block;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	line-height: 14px;
	padding-bottom: 6px;
}
.teaser_img {
	float: right;
	margin: 0 0 0 6px;
	padding: 0 0 10px 0;
}
.teaser_img_v2 {
	float: right;
	margin: 0 0 10px 10px;
	padding: 6px;
	background: #fff;
}

div.teaser_box.aktion .teaser_img_v2 {
	float: left;
	margin: 0 10px 10px 0;
}

#contentDiv div.teaser_footer {
	width: 66%;
	text-align: right;
}

#contentDiv div.teaser_footerVorteile {
	width: 85%;
	text-align: right;
}

#contentDiv p.teaser_footer {
	font-size: 11px;
	color: #663300;
	padding: 1px 24px 0 0;
}

#contentDiv a.teaser_footer {
	display: block;
	font-size: 11px;
	color: #663300;
	padding: 3px 32px;
	background: #ffcc33 url(../img/bg_teaserBottom17.gif) bottom right no-repeat;
	text-decoration: none;
}





div.teaser_box.aktion, 
div.teaser_box.produktInfo {
	background-color: #fff;
}

div.teaser_box.aktion a.teaser_gesamt, 
div.teaser_box.produktInfo a.teaser_gesamt {
	display: block;
	text-decoration: none;
	color: #369;
}

/*div.teaser_box.aktion a.teaser_headline:hover, 
div.teaser_box.aktion a.teaser_gesamt:hover, 
div.teaser_box.aktion a.teaser_subline:hover, 
div.teaser_box.aktion a.p11:hover, 
div.teaser_box.aktion a.teaser_gesamt h3:hover {
	text-decoration: none;
	border-bottom: 1px dotted #369;
}*/

div.teaser_box.aktion div.teaser_content {
	padding-top: 1em;
}

div.teaser_box.aktion h3,
div.teaser_box.produktInfo h3{
	color: #369;
	font-size: 2.4em;
	font-weight: normal;
	margin: 0;
	padding: 0 0 0.5em 0;
}

div.teaser_box.news a.headline, 
div.teaser_box.aktion h3 a,
div.teaser_box.produktInfo h3 a {
	text-decoration: none;
}

div.teaser_box.news a.headline:hover, 
div.teaser_box.aktion h3 a:hover,
div.teaser_box.produktInfo h3 a:hover {
	border-bottom: 1px dotted #369;
}

div.teaser_box.aktion h4,
div.teaser_box.produktInfo h4{
	font-size: 1.2em;
	font-weight: bold;
	color: #666;
	line-height: 1.4em;
	margin: 0;
	padding: 0 0 0.5em 0;
}

div.teaser_box.aktion p.teaser_text {
	font-size: 1.4em;
	line-height: 1.5em;
	color: #333;
}

div.teaser_box.produktInfo p.teaser_text {
	font-size: 1.2em;
	line-height: 1.5em;
	color: #333;
}


/* ----------------------------------- Profilbild ---------------------------------- */
#profilbildDiv {
	margin-left: 400px;
}

#profilbildDiv h2 {
	margin: 0 0 18px 0;
	padding: 0;
	color: #666;
	font-size: 24px;
	font-weight: bold;
}

#profilbildDiv h3 {
	margin: 0 0 10px 0;
	padding: 0;
	color: #000;
	font-size: 14px;
	font-weight: bold;
}

#profilbildDiv li {
	font-size: 1.2em;
}


/* ----------------------------------- Fehler Bestellungen ---------------------------------- */
.errBox {
	margin: 2em 2em 2em 0;
	padding: 1em 2em 2em 1em;
	border: 1px solid #c00;
	background: #ffc;
}

.errBox h3,  
.errBox p,  
.errBox ul {
	font-family: arial, helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: normal;
	color: #c00;
	line-height: 1.4em;
	margin: 0;
	padding: 0;
}

#warenkorbDiv .errBox h3, 
.errBox h3 {
	font-size: 1.4em;
	font-weight: bold;
	margin-bottom: 1em;
	background: none;
}

.errBox ul {
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 2em;
}


/* ----------------------------------- Banner ---------------------------------- */
/*div#banner code {
	display: block;
	font-size: 11px;
	margin-bottom: 2.4em;
}*/

div#banner ul li {
	margin-bottom: 2.4em;
}

div#banner div.button {
	padding: 0.25em 0;
}

div#banner div.button input.banner {
	font-family: courier, serif;
	font-size: 1em;
}

div#banner textarea {
	font-family: courier, serif;
	font-size: 11px;
	padding: 0.4em;
	width: 100%;
	height: 9em;
	border-left: 1px solid #666;
	border-top: 1px solid #666;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

* html div#banner textarea {
	height: 7em;
}

